Title.str: BOOGLE
Score.str: Score 
Start.str: New
End.str: End
NumWords.str: Words found
MaxWords.str: Total words
MaxPoints.str: Total max.

StartMsg.str: Click on "New" to start.

HelpBackColor : F00080E0
HelpForeColor : FF202020
HelpWidth : 320
HelpHeight : 290
HelpLines : 15
HelpMsg0.str: Boogle
HelpMsg1.str:  
HelpMsg2.str: * You have to find words, the longuest ones (>3) using a 
HelpMsg3.str: set of adjacent letters without using twice one letter.
HelpMsg4.str: 
HelpMsg5.str: * Type your word then hit <enter> to validate it, or the
HelpMsg6.str: ">>" button.
HelpMsg7.str: * If the word is correct it appear into the list and you
HelpMsg8.str: receive points acoording to its length.
HelpMsg9.str: * You can continue after the limit of time.
HelpMsg10.str: * At the end of time, you have the list of all possible
HelpMsg11.str: words, and by double-clicking on one of them, you will
HelpMsg12.str: have its position on the grid.
HelpMsg13.str: 
HelpMsg14.str: Click on "New" to start.

